/* accent effects the background colour of several items in the internal template */
.accent {
	background-color: #cc7a02;
}

/* the border color of the footer bar can optionally be matched to the accent color */
#metalinks
{
	border-bottom-color: #cc7a02;
	border-top-color: #cc7a02;
}

#top /* the background banner image */
{
	background-image: url("http://vm.arts.unimelb.edu.au/classics/images/classics-sub-banner.gif");
}

/* home page icons */
/* use classes on the divs which already have an 'icon' class to refer to an individual icon image */

#nav div.section1 {
	background-image: url("http://vm.arts.unimelb.edu.au/classics/images/icon1.gif");
}
#nav div.section2 {
	background-image: url("http://vm.arts.unimelb.edu.au/classics/images/icon2.gif");
}
#nav div.section3 {
	background-image: url("http://vm.arts.unimelb.edu.au/classics/images/icon3.gif");
}
#nav div.section4 {
	background-image: url("http://vm.arts.unimelb.edu.au/classics/images/icon4.gif");
}
#nav div.section5 {
	background-image: url("http://vm.arts.unimelb.edu.au/classics/images/icon5.gif");
}
#nav div.section6 {
	background-image: url("http://vm.arts.unimelb.edu.au/classics/images/icon6.gif");
}
